traces-db:
  download-url: "http://10.42.0.1:8888/cache/?uri=https://minio-packet.freedesktop.org/mesa-tracie-private/"

traces:
# Crashes
#  - path: alien-isolation/AlienIsolation.bin.1-trim--k-f2000-v20201203.trace
#    expectations:
#      - device: freedreno-a630
#        checksum: 4ae01533a347796097e3cefff10b029e
  - path: civilization-v/CivilizationV-trim--s705-761-f762-v20201203.trace
    expectations:
      - device: freedreno-a630
        checksum: 930dd4d5deb6df171235217898fa3567
  - path: golf-with-your-friends/GolfWithYourFriends-trim--f1070-v20201203.trace
    expectations:
      - device: freedreno-a630
        checksum: 1531665cf86c7e7502dcd9701def5b17
  - path: hollow-knight/HollowKnight-trim--f2020-v20201203.trace
    expectations:
      - device: freedreno-a630
        checksum: e72925568412a8ebdbac68c929972a55
# Crashes
#  - path: ksp/KSP-trim--f4800-v20201203.trace
#    expectations:
#      - device: freedreno-a630
#        checksum: 59da6ef5c9509616d595d1613fdac42e
  - path: overcooked2/Overcooked2-trim--f3301-v20201203.trace
    expectations:
      - device: freedreno-a630
        checksum: f5cf383154f328e626baf7c4515e170b
# Crashes
#  - path: plaugue-inc-evolved/PlagueIncEvolved-trim--f1200-v20201203.trace
#    expectations:
#      - device: freedreno-a630
#        checksum: 59da6ef5c9509616d595d1613fdac42e
  - path: portal2/Portal2-trim--f1020-v20201203.trace
    expectations:
      - device: freedreno-a630
        checksum: 636cddddf4f416585aa4d5dca795a182
